@charset "utf-8";



.my-qna-popup{display:none;position: fixed;top:50%;left:50%;transform: translate(-50%, -50%); border-radius: 15px;border: solid 1px #000;background-color: #fff;width:90%;padding:20px;z-index: 99999;}
.my-qna-popup h4{position:relative;display:inline-block;font-size: 16px;font-weight: bold;line-height: 1.43;letter-spacing: -1.12px;color: #252525;}
.my-qna-popup h4:after{content: "";display: inline-block;width:100%;height:1px;background: #252525;position: absolute;left:0;bottom:0;}
.my-qna-popup .close-popup{position: absolute;right:20px;top:15px;width:30px;}
.my-qna-popup .close-popup img{display: block;}
.my-qna-popup p{text-align: center;margin-top:20px;font-size: 14px;font-weight: 500;letter-spacing: -0.8px;color: #252525;}
.my-qna-popup .input-wrap{margin-top:20px;display: flex;align-items: center;}
.my-qna-popup .input-wrap  input[type="tel"]{width:100%;border-radius: 10px;border: solid 1px #252525;height:45px;padding:0 10px;text-align: center;font-size:14px;}
.my-qna-popup .input-wrap  span{display: inline-block;font-size: 14px;font-weight: 500;margin:0 10px;}
.my-qna-popup .button-box{margin-top:38px;text-align: right;}
.my-qna-popup .button-box button{display: inline-block;width:144px;line-height: 45px;text-align: center; border-radius: 20px;background-color: #73ae52;font-size: 15px;font-weight: normal;letter-spacing: -0.43px;color: #fff;}
